import createAxios from '@/utils/request'

export function exportModel(data: any) {
    return createAxios({
        url: '/harmonic-boot/exportmodel/exportModel',
        method: 'post',
        data: data,
        responseType: 'blob'
    })
}
export function areaHarmonicReport(data: any) {
    return createAxios({
        url: '/harmonic-boot/areaHarmonicReport/areaHarmonicReport',
        method: 'post',
        data: data,
        responseType: 'blob'
    })
}
